/* snsmk v4 tools.css */

div.form_tools_area{
  margin-top: 2px;
  margin-left: 3px;
  margin-bottom: 10px;
  float: left;
}

div.form_tool_area_right{
  margin-right: 70px;
  float: right;
}

img.help_text{
  margin: 0px;
  padding: 0px;
  margin-top: -5px;
  vertical-align: top;
  background-color: #DDD;
  display: inline-block;
}

.help_img_span{
  margin-top: -12px;
}

i{
  font-style:oblique;
  font-family:Times New Roman,"ＭＳ Ｐゴシック";
}

/* tool btn */

.btn_emoji{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_emoji_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_photo{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_photo_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_colorpicker{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_colorpicker_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_font_bold{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_font_bold_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_font_italic{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_italic_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_font_strike{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_strike_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_font_under{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_font_under_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_link{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_link_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_font_size_s{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_font_s_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_font_size_m{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_font_m_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_font_size_l{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_font_l_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_aa{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_aa_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_block_quote{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_block_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_output{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_output_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_map{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_map_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_movie{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_movie_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_amazon{
  padding-top: 2px;
  padding-right: 2px;
  width: 46px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_amazon_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_check{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_check_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_exit{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_exit_01.png");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_up{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_up_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_down{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_down_01.gif");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

.btn_trash{
  padding-top: 2px;
  padding-right: 2px;
  width: 22px;
  height: 22px;
  float: left;
  background-image: url("https://static.prtls.jp/resources/snsmk/img/btn/btn_trash_01.gif?3");
  background-repeat: no-repeat;
  background-position: left top;
  cursor: pointer;
}

/* cursor */

.cur_left{
  width: 0px;
  height: 0px;
  border-top: 10px solid transparent;
  border-left: 0px solidtransparent;
  border-right: 10px solid #A9B6CD;
  border-bottom: 10px solid transparent;
}

.cur_right{
  width: 0px;
  height: 0px;
  border-top: 10px solid transparent;
  border-left: 10px  solid #A9B6CD;
  border-right: 0px solid transparent;
  border-bottom: 10px solid transparent;
}

.cur_left.album_photo_thumb{
  width: 0px;
  height: 0px;
  border-top: 12px solid transparent;
  border-left: 0px solidtransparent;
  border-right: 10px solid #A9B6CD;
  border-bottom: 12px solid transparent;
}

.cur_right.album_photo_thumb{
  width: 0px;
  height: 0px;
  border-top: 12px solid transparent;
  border-left: 10px  solid #A9B6CD;
  border-right: 0px solid transparent;
  border-bottom: 12px solid transparent;
}

/* album photo */

#photo_tool_album_photo_area{
  margin: 10px;
  margin-top: 5px;
}

#photo_tool_album_list_area{
  margin-top: 20px;
  margin-bottom: 17px;
}

#photo_tool_album_list_area .mds{
  width: 100px;
  text-align: center;
}

#photo_tool_album_list_area .ati{
  padding-left: 5px;
}

#photo_tool_album_photo_area #page_ctrl{
  margin-top: 15px;
  text-align: center;
}

#photo_tool_album_photo_area #page_ctrl #prev_page,
#photo_tool_album_photo_area #page_ctrl #next_page{
  width: 180px;
}

#photo_tool_album_photo_area #page_ctrl #prev_page.active,
#photo_tool_album_photo_area #page_ctrl #next_page.active{
  cursor: pointer;
}

#photo_tool_album_photo_area #page_ctrl #page_info{
  width: 80px;
  padding-top: 3px;
}

#photo_tool_none_wrap{
  width: 100%;
  height: 100%;
  display: table;
}

#photo_tool_none_area{
  display: table-cell;
  vertical-align: middle;
}

#photo_tool_img_list_area{
  width: 576px;
  height: 230px;
}

#photo_tool_img_list_area ul{
  padding: 0px;
  line-height: 0;
  font-size: 0;
}

#photo_tool_img_list_area ul li{
  padding: 1px;
  margin: 0px;
  display: inline-block;
  cursor: pointer;
}

#photo_tool_img_list_area ul li img{
  width: 70px;
  height: 70px;
}

#tools_entry_area .loading_wrap{
  display: flex;
  position: absolute;
  bottom: 70px;
  width: 97%;
  justify-content: center;
  align-items: center;
  display: none;
  z-index: 999;
}

/* color_picker */

.picker_tile{
  width: 17px;
  height: 17px;
  background-color: #DDDDDD;
  float: left;
  margin: 1px;
  cursor: pointer;
}

/* blockquote */

blockquote{
  margin: 5px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 18px;
  background-color: #FEF8E7;
  border: 3px dotted #F2E6BF;
}

/* aa */

._aa_ajust{
  line-height: 1.2em;
  display: inline-block;
}

/* movie */

.youtube{
  display: inline;
}

.youtube.s iframe{
  width: 30%;
}

.youtube.m iframe{
  width: 50%;
}

.youtube.l iframe{
  width: 100%;
}

.nico2.s embed[src*=”nicovideo.jp”]{
  width: 30%;
}

.nico2.m embed[src*=”nicovideo.jp”]{
  width: 50%;
}

.nico2.l embed[src*=”nicovideo.jp”]{
  width: 100%;
}

/* Google Map */

.google_map{
  position: relative;
  padding-bottom: 65.00%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.google_map iframe,
.google_map object,
.google_map embed{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* help box */

#help_box_text_area{
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
}

#help_box_text_area iframe{
  width: 660px;
  height: 500px;
}

/* image set */

#image_set_area{
  padding-top: 3px;
  padding-bottom: 3px;
  float: left;
}

#image_set_area.list{
  margin-right: 3px;
}

div.image_set_square{
  margin-right: 7px;
  padding-top: 45px;
  width: 70px;
  height: 25px;
  background-image: url('../img/image_set_01.png');
  background-repeat: no-repeat;
  background-position: center 17px;
  font-size: 9px;
  text-align: center;
  text-decoration: underline;
  float: left;
  border: 1px solid #D6DFEC;
  color: #5E7C99;
  cursor: pointer;
}

div.image_set_square:hover{
  background-color: #F8F9FC;
  text-decoration: none;
}

div.image_set_square_set{
  padding: 0px;
  padding-left: -3px;
  margin-right: 7px;
  width: 70px;
  height: 70px;
  border: 1px solid #D6DFEC;
  float: left;
  cursor: pointer;
}

td.image_set_square_set img{
  max-width: 130px;
}

td.image_box_index{
  text-align: center;
  font-size: 12px;
}

td.image_box{
  padding: 5px;
  width: 143px;
  height: 143px;
  font-size: 0px;
  border: 1px solid #D1D9E9;
  background-color: #FFFFFF;
  cursor: pointer;
}

td.image_box_title{
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  font-size: 11px;
}

td.image_box_s{
  padding-top: 0px;
  padding-right: 0px;
  width: 140px;
  height: 140px;
  font-size: 0px;
  border: 1px solid #D1D9E9;
  background-color: #FFFFFF;
  cursor: pointer;
}

td.image_box_ss{
  padding-top: 0px;
  padding-right: 0px;
  width: 85px;
  height: 85px;
  font-size: 0px;
  border: 1px solid #D1D9E9;
  background-color: #FFFFFF;
  cursor: pointer;
}

td.image_box_icon{
  padding-top: 2px;
  padding-right: 3px;
  width: 40px;
  height: 40px;
  font-size: 0px;
  border: 1px solid #D1D9E9;
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-position: center center;
 line-height: 1.0px;
  cursor: pointer;
}

td.image_box img{
  max-width: 125px;
  max-height: 125px;
  padding: 0;
  margin: 0;
  vertical-align: bottom;
}

td.image_box_icon.icon{
  padding-left: 5px;
}

td.image_box_icon img{
  max-width: 35px;
  max-height: 35px;
  padding: 0;
  margin: 0;
  vertical-align: bottom;
}

td.image_box_ss img{
  max-width: 85px;
  max-height: 85px;
  padding: 0;
  margin: 0;
  vertical-align: bottom;
}

td.image_box_header_logo{
  padding-top: 2px;
  padding-right: 3px;
  width: 280px;
  height:110px;
  font-size: 0px;
  border: 1px solid #D1D9E9;
  background-color: #FFFFFF;
  cursor: pointer;
}

td.image_box_header_logo.s{
  width: 150px;
  height: 150px;
}

td.image_box_header_logo.idx{
  width: 200px;
  height: 100px;
}

#header_logo_img_set_area td.image_box_header_logo.idx{
  padding-top: 0px;
  padding-right: 0px;
}

#header_logo_img_set_area td.image_box_header_logo.idx img{
  padding: 0px;
}

td.image_set_square{
  background-image: url('../img/image_set_01.png');
  background-repeat: no-repeat;
  background-position: center 60px;
}

td.image_set_square.icon{
  background-image: none;
  background-repeat: no-repeat;
  background-position: center 14px;
}

td.image_set_square:hover{
  background-color: #F8F9FC;
}

img.async,
img.async_feedin{
  background-color: #FFF;
  background-image: url('https://static.revinter.net/resources/snsmk4/img/loading_02.gif');
  background-repeat: no-repeat;
  background-position: center;
}

div.ad_image_item img{
  max-width: 280px;
}

div.ad_image_item.confirm img{
  max-width: 180px;
}

.image_set_option_area{
  padding-top: 5px;
  padding-bottom: 5px;
  clear: both;
}

/* 画像設定ｴﾘｱの画像ｻｲｽﾞ設定 */

#image_set_area img{
  padding: 0px;
  max-width: 115px;
  max-height: 115px;
  position: relative;
}

#header_logo_img_set_area img{
  padding: 3px;
  max-width: 200px;
  max-height: 100px;
}

#header_logo_img_set_area .image_box_header_logo.s img{
  max-width: 120px;
}

#image_set_area .image_box_header_logo{
  padding-top: 0px;
  padding-right: 0px;
}

#image_set_area .image_box_header_logo.s img{
  max-width: 150px;
  max-height: 150px;
}

/* 色の設定 */

.image_idx{
  width: 30px;
  height: 20px;
  float: left;
  border: 1px solid #C7D3E2;
  cursor: pointer;
}
